summaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
Diffstat (limited to 'test')
-rwxr-xr-xtest7
1 files changed, 7 insertions, 0 deletions
diff --git a/test b/test
new file mode 100755
index 0000000..4e32886
--- /dev/null
+++ b/test
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+set -e
+cc -Dtest=true -o test_exe CuTest.c $@
+./test_exe
+result=$?
+rm test_exe
+exit $result